@charset 'shift_jis';

/** -------------------------------------------------------
 ** shisan
 ** ------------------------------------------------------- */

/* graph */
#svg {
	width: 250px;
	height: 250px;
	transform-origin: top left;
}
#tooltip {
	position: absolute;
	top: 0;
	left: 0;
	padding: 10px 20px;
	background-color: rgba(0, 0, 0, 0.7);
	display: none;
	color: #fff;
	border-radius: 5px;
}
#graph {
	width: 250px;
}

/* sisanBlock01 */
.sisanBlock01{
	width:100%;
	display:table;
}
.sisanBlock01 .col01,
.sisanBlock01 .col02{
	display:table-cell;
	vertical-align:top;
}
.sisanBlock01 .col01{
	width:300px;
	vertical-align:middle;
}
.sisanBlock01 .col02{
	width:550px;
}
.sisanIcon{
	width:40px;
	height:20px;
	display:inline-block;
	margin:0 10px 0 0;
	vertical-align:middle;
}

/* headBtnBlock01 */
.headBtnBlock01{
	position:relative;
}
.headBtnBlock01 > [class^='btnBlock']{
	position:absolute;
	margin:0;
	top:0;
	right:0;
	z-index:10;
}
.headBtnBlock01 > [class^='btnBlock'] .dlBtn:after{
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	transform: scale(0.8);
}
.headBtnBlock01 > [class^='btnBlock'] .dlBtn input{
	padding-left:53px;
}

/* sisanTableBlock01 */
.sisanTableBlock01{
	width: 100%;
	margin: 20px 0;
	table-layout: fixed;
	word-wrap: break-word;
	border-top: 1px solid #bebebe;
	border-right: 1px solid #bebebe;
}
.sisanTableBlock01 tr{
	background: #f3f3f3;
}
.sisanTableBlock01 tr:nth-child(4n),
.sisanTableBlock01 tr:nth-child(4n-1){
	background: #fff;
}
.sisanTableBlock01 th,
.sisanTableBlock01 td{
	line-height: 1.4;
	padding: 15px;
	vertical-align: middle;
	border-left: 1px solid #bebebe;
	border-bottom: 1px solid #bebebe;
}
.sisanTableBlock01 th{
	text-align: center;
	background: #e9e9e9;
}